@charset "utf-8";
/* CSS Document */

body {
	margin:0px;
	padding:0px;
	background-color:#CCC;
}

#wrapper {
	width:800px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
}

#header {
	height:50px;
	margin-top:0px;
	background-color:#FF6;
	height:100px;
	border-radius:15px 15px 0px 0px;
}

#logo {
	width:120px;
	float:left;
	padding-left:20px;
	
}

#name {
	color:#999;
	font-size:13px;
}

#menu {
	color:#630;
}

#menu ul {
	list-style:none;
	padding-left:10px;
	padding-top:70px;
	padding-bottom:0px;
}

#menu ul li {
	float:left;
	font-size:18px;
	width:105px;
	padding-left:50px;
}

#menu ul li a {
	color:#630;
	text-decoration:none;
}

#menu ul li a:hover {
	display:block;
	background-color:#000;
	color:#FFF;
	text-align:center;
	border-radius:15px;
}

#contenttop {
	margin-bottom:20px;
	
}

#upper {
	height:25px;
	background-color:#FF6;
	color:#333;
	padding-left:20px;
	border-radius:15px 15px 0px 0px;
	margin-bottom:15px;
}

#bottomleft {
	width:550px;
	float:left;
	background-color:#000;
	color:#FFF;
	border-radius:15px 15px 0px 0px;
}

#bottomleft h3 {
	padding:0px;
	margin:0px;
}

#bottomleftinquiry {
	width:540px;
	float:left;
	background-color:#000;
	color:#FFF;
	border-radius:15px 15px 0px 0px;
}

#bottomleftinquiry ul {
	list-style:none;
}

#bottomleftinquiry ul li {
	width:175px;
}

#bottomleftinquiry h3 {
	padding:0px;
	margin:0px;
}

#bottomright {
	width:200px;
	float:right;
	margin-left:30px;
	background-color:#000;
	color:#FFF;
	border-radius:15px 15px 0px 0px;
}

#footer {
	margin-top:20px;
	background-color:#FF6;
	color:#333;
	font-size:12px;
	border-radius:0px 0px 15px 15px;
	text-align:center;
}

.paragraph {
	text-align:justify;
	padding:5px;
}

.clear {
	clear:both;
}